@font-face {
	font-family: 'Prompt-Light';
	src: url('../fonts/Prompt-Light.ttf'); 
	 
	 
}
@font-face{
    font-family: 'Prompt-Bold';
	src: url('../fonts/Prompt-Bold.ttf');
}

.font_size_14{
    font-size:0.7vw ;
    color: black;
}  

body{
    font-family: Prompt-Light;
}
.sibar{
    width: 16.4vw;
}
.header_user_console{
    background-image: url(/thebuytogo-front/img/thebuytogo/console_user/fondo_header.svg);
    height: 5.2vw;
    padding-top: 5wh;
    border-bottom: solid 0.01vw #cfcfcf;
    justify-content: space-between;
    display: flex;
    background-repeat: no-repeat;
    background-size: cover;
    
}
.Dashboard_icon{
    background-image: url(/thebuytogo-front/img/thebuytogo/console_user/Dashboard.png);
    height: 1.9vw;
    width: 1.4vw;
    background-repeat: no-repeat;
    padding-right: 0.5vw;
}
.icon_cash{
    background-image: url(/thebuytogo-front/img/thebuytogo/console_user/IconPagos.png);
    height: 1.9vw;
    width: 1.4vw;
    background-repeat: no-repeat;
    padding-right: 0.5vw;
}
.icon_history{
    background-image: url(/thebuytogo-front/img/thebuytogo/console_user/IconHistorial.png);
    height: 1.9vw;
    width: 1.4vw;
    background-repeat: no-repeat;
    padding-right: 0.5vw;
}
.icon_user{
    background-image: url(/thebuytogo-front/img/thebuytogo/console_user/IconPerfil.png);
    height: 1.9vw;
    width: 1.4vw;
    background-repeat: no-repeat;
    padding-right: 0.5vw;
}
.icon_gestion{
    background-image: url(/thebuytogo-front/img/thebuytogo/console_user/IconWallet.png);
    height: 1.9vw;
    width: 1.4vw;
    background-repeat: no-repeat;
    padding-right: 0.5vw;
}
.icon_contac{
    background-image: url(/thebuytogo-front/img/thebuytogo/console_user/IconContacto.png);
    height: 1.9vw;
    width: 1.4vw;
    background-repeat: no-repeat;
    padding-right: 0.5vw;
}
.icon_close{
    background-image: url(/thebuytogo-front/img/thebuytogo/console_user/Salir.png);
    height: 1.9vw;
    width: 1.4vw;
    background-repeat: no-repeat;
    padding-right: 0.5vw; 
}
.profile-user{
    display: flex;
}
.profile_notifications {
    display: flex;
    padding-bottom: 2.7vw;
    padding-top: 9px;
    margin-right: 5.1vw;
  ;
}
.items_menu_dashboard{
    display: flex;
    
    height: 2.6vw;
    width: 14.5vw;
   
}
.items_menu_dashboard:hover {
    background-color: #efecec;
    width: 14.0vw;
    margin-left: 0;
    padding-left: 38px;
    border-bottom: white 1px solid;
  
}
.last_promo{
    padding-right: 0.9vw;
}

.content{
    display: flex;
}
.helo_name{
    display: flex;
}
.repor_diary{
    display: flex;
    
}


.menu_lateral {
    margin-top: 1.8vw;
    width: 16.16vw;
}
.content_console_user{
    border-left: 1px solid #cbcbcb;
    width: 100%;
}
.items_menu_dashboard{
    border-bottom: 1px solid #cbcbcb57;
    padding-top: 0.8vw;
    width: 12.2vw;
    height: 2.1vw;
    margin-left: 38px;
    
}
.logo_header{
    background-image: url(/thebuytogo-front/img/thebuytogo/console_user/LogoBee.png);
    width:33.3vw;
    height:3.3vw;
    background-repeat: no-repeat;
    margin-top: 1.1vw;
   
    margin-left: 3.1vw;
    
}
.items_close_secion{
    display: flex;
    margin-top: 5.2vw;
    border-bottom: 1px solid #cbcbcb57;
    padding-top: 0.8vw;
    width: 12.2vw;
    height: 2.1vw;
    margin-left: 38px;
}
.items_close_secion:hover{
    
    background-color: #efecec;
    width: 14.0vw;
    margin-left: 0;
    padding-left: 38px;
    border-bottom: white;
   
}
.icon_menu{
    padding-right: 1.14vw;
}

.item_bell{
   padding-right: 65px;
    text-align: center;
}

.icon_bell{
    background-image: url(/thebuytogo-front/public/img/thebuytogo/console_user/Notificaciones.png);
    height: 2.6vw;
    width: 2.6vw;
    background-repeat: no-repeat;
    margin-top: 1vw;
}

.avatar_user{
    height: 2.6vw;
    width: 2.6vw;
    background-repeat: no-repeat;
    margin-top: 1vw;
    background-image: url(/thebuytogo-front/public/img/thebuytogo/console_user/User.png);
}
.nav-avatra_user{
    margin-top: 1.0vw;
    margin-left: 1.0vw;
    font-family: Prompt-Light;
    
}

.font_size_14_gray{
    font-size: 0.7vw;
    color: gray;
    width: 7vw;
    line-height: 0.8vw;
    padding-top: 0.5vw;
    padding-left: 0.1vw;
}
.name{
    font-weight: bold;
    font-size: 0.9vw;
}
.line{
    background-color: #80808033;
    width: 0.1vw;
    height: 2.9vw;
    position: relative;
    left: -2vw;
    bottom: 1.2vw;
}



















